[Bug 1698287] Re: VA-API fails to initialize in a Gnome Shell Wayland session

2017-07-05 Thread Daniel van Vugt
** Description changed:

  The Intel i965 VA-API driver works well in Xorg sessions (Unity7 and
  Gnome Shell). But it refuses to load when in a Wayland session:
  
  $ totem bbb_sunflower_1080p_60fps_normal.mp4
  libva error: va_getDriverName() failed with unknown libva 
error,driver_name=(null)
  
  $ env LIBVA_DRIVER_NAME=i965 totem bbb_sunflower_1080p_60fps_normal.mp4
  totem: intel_driver.c:112: intel_driver_init: Assertion 
`VA_CHECK_DRM_AUTH_TYPE(ctx, VA_DRM_AUTH_DRI1) || VA_CHECK_DRM_AUTH_TYPE(ctx, 
VA_DRM_AUTH_DRI2) || VA_CHECK_DRM_AUTH_TYPE(ctx, VA_DRM_AUTH_CUSTOM)' failed.
  Aborted (core dumped)
  
  $ gst-play-1.0 bbb_sunflower_1080p_60fps_normal.mp4
  Press 'k' to see a list of keyboard shortcuts.
  Now playing /home/dan/Videos/bbb_sunflower_1080p_60fps_normal.mp4
  Redistribute latency...
  Redistribute latency...
  ERROR Internal error: could not render surface for 
file:///home/dan/Videos/bbb_sunflower_1080p_60fps_normal.mp4
  ERROR debug information: ../../../gst/vaapi/gstvaapisink.c(1482): 
gst_vaapisink_show_frame_unlocked (): 
/GstPlayBin:playbin/GstPlaySink:playsink/GstBin:vbin/GstVaapiSink:vaapisink0
  
  WORKAROUNDS:
  
   * Use weston instead of gnome-shell; or
-  * $ env -uDISPLAY totem ...# but see bug 1701463
+  * $ env -uDISPLAY totem ... # but creates corruption -> bug 1701463
+  * $ env GST_GL_WINDOW=wayland totem ... # but creates corruption -> bug 
1701463
   * $ mpv --hwdec --opengl-backend=wayland ...
  
  ProblemType: Bug
  DistroRelease: Ubuntu 17.10
  Package: i965-va-driver 1.8.1-1
  ProcVersionSignature: Ubuntu 4.10.0-22.24-generic 4.10.15
  Uname: Linux 4.10.0-22-generic x86_64
  ApportVersion: 2.20.5-0ubuntu4
  Architecture: amd64
  Date: Fri Jun 16 13:40:38 2017
  InstallationDate: Installed on 2017-05-03 (44 days ago)
  InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha amd64 (20170502)
  SourcePackage: intel-vaapi-driver
  UpgradeStatus: No upgrade log present (probably fresh install)

** Also affects: gst-plugins-base1.0 (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1698287

Title:
  VA-API fails to initialize in a Gnome Shell Wayland session

To manage notifications about this bug go to:
https://bugs.launchpad.net/libva/+bug/1698287/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1702501] Re: chromium-browser crashes soon after execution - Received signal 11 SEGV_MAPERR 000000000010

2017-07-05 Thread Fabian Tröster
Hi, I get the absolute exact same error messages when starting chromium (to the 
last letter) since the last chromium update (to Version 59.0.3071.109), which 
is why you should still consider that to be a bug!
I tried downgrading and got a ton of error messages from apt, so I let that be. 
I am really quite disappointed that those updates are not tested properly.

so ... lsb_release:
LSB Version:
core-2.0-amd64:core-2.0-noarch:core-3.0-amd64:core-3.0-noarch:core-3.1-amd64:core-3.1-noarch:core-3.2-amd64:core-3.2-noarch:core-4.0-amd64:core-4.0-noarch:core-4.1-amd64:core-4.1-noarch

uname -a:
Linux  4.4.0-85-generic #108-Ubuntu SMP Mon Jul 3 17:23:59 
UTC 2017 x86_64 x86_64 x86_64 GNU/Linux

apt-cache policy chromium-browser:
chromium-browser:
  Installiert:   59.0.3071.109-0ubuntu0.16.04.1289
  Installationskandidat: 59.0.3071.109-0ubuntu0.16.04.1289
  Versionstabelle:
 *** 59.0.3071.109-0ubuntu0.16.04.1289 500
500 http://de.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 
Packages
500 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 
Packages
100 /var/lib/dpkg/status
 49.0.2623.108-0ubuntu1.1233 500
500 http://de.archive.ubuntu.com/ubuntu xenial/universe amd64 Packages

I would strongly suggest, you treat that as a bug! I know it is a lot
easier to say: "Oo, you know, it is your own fault." No, it is a bug. It
was working before the update and after the last update it stopped
working. That's a bug.

** Changed in: chromium-browser (Ubuntu)
   Status: Invalid => New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702501

Title:
  chromium-browser crashes soon after execution - Received signal 11
  SEGV_MAPERR 0010

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1702501/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1530744] Re: package desktop-base failed to upgrade

2017-07-05 Thread Aurélien COUDERC
Hi,

thank you for taking the time to report this bug.

>From the upgrade logs we can see the upgrade process complains about a missing 
>file :
Setting up desktop-base (8.0.2ubuntu1) ... update-alternatives: error: 
alternative path /usr/share/images/desktop-base/lines-wallpaper_1280x1024.svg 
doesn't exist dpkg: error processing package desktop-base (--configure): 
subprocess installed post-installation script returned error exit status 2

But after checking the package details the file is really shipped as part of 
the package.
See :
https://packages.ubuntu.com/xenial/all/desktop-base/filelist

Also seeing that and it only happened once I'm tempted to mark it as Invalid.
Feel free to reopened if it happens again.

** Changed in: desktop-base (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1530744

Title:
  package desktop-base failed to upgrade

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/desktop-base/+bug/1530744/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1673481] Re: "Failed to initialize A/V Sync" error trying to play HEVC h.265 with vdpau that supports hevc

2017-07-05 Thread Dave Chiluk
** Tags removed: verification-needed-xenial
** Tags added: verification-done-xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1673481

Title:
  "Failed to initialize A/V Sync" error trying to play HEVC h.265 with
  vdpau that supports hevc

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mythtv/+bug/1673481/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1673481] Re: "Failed to initialize A/V Sync" error trying to play HEVC h.265 with vdpau that supports hevc

2017-07-05 Thread Andy Whitcroft
Hello Dave, or anyone else affected,

Accepted mythtv into yakkety-proposed. The package will build now and be
available at
https://launchpad.net/ubuntu/+source/mythtv/2:0.28.0+fixes.20160413.15cf421-0ubuntu2.16.10.1
in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested and change the tag from
verification-needed-yakkety to verification-done-yakkety. If it does not
fix the bug for you, please add a comment stating that, and change the
tag to verification-failed-yakkety. In either case, details of your
testing will help us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: mythtv (Ubuntu Yakkety)
   Status: Confirmed => Fix Committed

** Tags added: verification-needed-yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1673481

Title:
  "Failed to initialize A/V Sync" error trying to play HEVC h.265 with
  vdpau that supports hevc

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mythtv/+bug/1673481/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1680162] Re: Ubuntu17.04 KVM: Non-shared migration: nbd_receive_request():L710: read failed

2017-07-05 Thread ChristianEhrhardt
Hmm, so still happening on libvirt 2.5 then reading your logs.
Yet I miss a way to reproduce for now.

I'll soon (hopefully) have an even newer libvirt available for 17.10
which we could retest to see if there is a known fix.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1680162

Title:
  Ubuntu17.04 KVM: Non-shared migration: nbd_receive_request():L710:
  read failed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qemu/+bug/1680162/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1687981] Please test proposed package

2017-07-05 Thread Adam Conrad
Hello Timo, or anyone else affected,

Accepted mesa into xenial-proposed. The package will build now and be
available at
https://launchpad.net/ubuntu/+source/mesa/17.0.7-0ubuntu0.16.04.1 in a
few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687981

Title:
  Backport packages for 16.04.3 HWE stack

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libclc/+bug/1687981/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702606] [NEW] package iproute2 4.3.0-1ubuntu3 failed to install/upgrade: пакет iproute2 не готов к настройке настройка невозможна (текущее состояние: «half-installed»)

2017-07-05 Thread Nikc
Public bug reported:

1

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: iproute2 4.3.0-1ubuntu3
ProcVersionSignature: Ubuntu 4.8.0-58.63~16.04.1-generic 4.8.17
Uname: Linux 4.8.0-58-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.5
Architecture: amd64
Date: Wed Jul  5 08:04:21 2017
ErrorMessage: пакет iproute2 не готов к настройке  настройка невозможна 
(текущее состояние: «half-installed»)
InstallationDate: Installed on 2017-07-03 (2 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.20
SourcePackage: iproute2
Title: package iproute2 4.3.0-1ubuntu3 failed to install/upgrade: пакет 
iproute2 не готов к настройке  настройка невозможна (текущее состояние: 
«half-installed»)
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: iproute2 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702606

Title:
  package iproute2 4.3.0-1ubuntu3 failed to install/upgrade: пакет
  iproute2 не готов к настройке  настройка невозможна (текущее
  состояние: «half-installed»)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/iproute2/+bug/1702606/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1687981] Re: Backport packages for 16.04.3 HWE stack

2017-07-05 Thread Adam Conrad
Hello Timo, or anyone else affected,

Accepted libinput into xenial-proposed. The package will build now and
be available at
https://launchpad.net/ubuntu/+source/libinput/1.6.3-1ubuntu1~16.04.1 in
a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how
to enable and use -proposed.Your feedback will aid us getting this
update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: libinput (Ubuntu Xenial)
   Status: New => Fix Committed

** Changed in: mesa (Ubuntu Xenial)
   Status: New => Fix Committed

** Changed in: mesa (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687981

Title:
  Backport packages for 16.04.3 HWE stack

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libclc/+bug/1687981/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1593907] Re: ntpdate startup routine prevents ntp service from launching up on Ubuntu 16.04 server on system boot; manually starting ntp service works: [FIX in DESCRIPTION], just need to apply it

2017-07-05 Thread ChristianEhrhardt
On Wed, Jul 5, 2017 at 7:19 PM, Nish Aravamudan  
wrote:
> Sponsored the upload to Trusty.

Thanks but just as of tonight it seems a security update burned all my uploads 
versions.
This seems to have waited too long in SRU-review, need to reroll and 
ping here again then.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1593907

Title:
  ntpdate startup routine prevents ntp service from launching up on
  Ubuntu 16.04 server on system boot; manually starting ntp service
  works: [FIX in DESCRIPTION], just need to apply it and release a new
  version

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ntp/+bug/1593907/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702351] Re: User installation could not be completed

2017-07-05 Thread Olivier Tilloy
Interesting. Are you able to install and run other snaps in that setup,
or do they all fail with the same error message?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702351

Title:
  User installation could not be completed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1702351/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1691133] Re: package desktop-base (not installed) failed to install/upgrade: tentative de remplacement de « /usr/share/kde4/config/kdeglobals », qui appartient aussi au paquet plasma-active-defau

2017-07-05 Thread Aurélien COUDERC
*** This bug is a duplicate of bug 1225006 ***
https://bugs.launchpad.net/bugs/1225006

** This bug has been marked a duplicate of bug 1225006
   package desktop-base (not installed) failed to install/upgrade: tentative de 
remplacement de « /usr/share/kde4/config/kdeglobals », qui appartient aussi au 
paquet plasma-active-default-settings 3.0-0ubuntu1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1691133

Title:
  package desktop-base (not installed) failed to install/upgrade:
  tentative de remplacement de « /usr/share/kde4/config/kdeglobals »,
  qui appartient aussi au paquet plasma-active-default-settings
  1:0.4-0ubuntu1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/desktop-base/+bug/1691133/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1671154] Re: package desktop-base (not installed) failed to install/upgrade: intentando sobreescribir `/usr/share/kde4/config/kdeglobals', que está también en el paquete plasma-active-default-set

2017-07-05 Thread Aurélien COUDERC
*** This bug is a duplicate of bug 1225006 ***
https://bugs.launchpad.net/bugs/1225006

** This bug has been marked a duplicate of bug 1225006
   package desktop-base (not installed) failed to install/upgrade: tentative de 
remplacement de « /usr/share/kde4/config/kdeglobals », qui appartient aussi au 
paquet plasma-active-default-settings 3.0-0ubuntu1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1671154

Title:
  package desktop-base (not installed) failed to install/upgrade:
  intentando sobreescribir `/usr/share/kde4/config/kdeglobals', que está
  también en el paquete plasma-active-default-settings 1:0.4-0ubuntu1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/desktop-base/+bug/1671154/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1702345] Re: ubuntu-wayland: login fails if nvidia drivers are installed

2017-07-05 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: gnome-session (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702345

Title:
  ubuntu-wayland: login fails if nvidia drivers are installed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-session/+bug/1702345/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1683565] Re: crashes during "charm build" on zesty

2017-07-05 Thread Paul Collins
*** This bug is a duplicate of bug 1660004 ***
https://bugs.launchpad.net/bugs/1660004

** This bug has been marked a duplicate of bug 1660004
   Elements of charm-tools broken under zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1683565

Title:
  crashes during "charm build" on zesty

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/charm/+bug/1683565/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701462] Re: window buttons disappear on KDE with libunity9

2017-07-05 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: chromium-browser (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701462

Title:
  window buttons disappear on KDE with libunity9

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1701462/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702090] Re: package shim-signed 1.28+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-07-05 Thread Steve Langasek
*** This bug is a duplicate of bug 1679435 ***
https://bugs.launchpad.net/bugs/1679435

** This bug has been marked a duplicate of bug 1679435
   GNOME Software fails to install .deb packages that trigger debconf prompts

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702090

Title:
  package shim-signed 1.28+0.9+1474479173.6c180c6-1ubuntu1 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1702090/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1278214] Re: virtualbox crashes when trying to resume a vm with a saved state on trusty amd 64

2017-07-05 Thread Launchpad Bug Tracker
[Expired for virtualbox (Ubuntu) because there has been no activity for
60 days.]

** Changed in: virtualbox (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1278214

Title:
  virtualbox crashes when trying to resume a vm with a saved state on
  trusty amd 64

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/virtualbox/+bug/1278214/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1649305] Re: LibreOffice issues with HiDPI Low DPI GNOME/Wayland

2017-07-05 Thread Launchpad Bug Tracker
[Expired for libreoffice (Ubuntu) because there has been no activity for
60 days.]

** Changed in: libreoffice (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1649305

Title:
  LibreOffice issues with HiDPI Low DPI GNOME/Wayland

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1649305/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1644124] Re: Virtualbox steals password from lock screen

2017-07-05 Thread Launchpad Bug Tracker
[Expired for gnome-screensaver (Ubuntu) because there has been no
activity for 60 days.]

** Changed in: gnome-screensaver (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1644124

Title:
  Virtualbox steals password from lock screen

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-screensaver/+bug/1644124/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1688726] Re: slow

2017-07-05 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1688726

Title:
  slow

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1688726/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1649307] Re: LibreOffice Does Not Bring Windows to Front on GNOME/Wayland

2017-07-05 Thread Launchpad Bug Tracker
[Expired for mutter (Ubuntu) because there has been no activity for 60
days.]

** Changed in: mutter (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1649307

Title:
  LibreOffice  Does Not Bring Windows to Front on GNOME/Wayland

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mutter/+bug/1649307/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1662836] Re: repeatedly turning BT off and off crashes gnome

2017-07-05 Thread Launchpad Bug Tracker
[Expired for gnome-settings-daemon (Ubuntu) because there has been no
activity for 60 days.]

** Changed in: gnome-settings-daemon (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1662836

Title:
  repeatedly turning BT off and off crashes gnome

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-settings-daemon/+bug/1662836/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1687507] Re: Memory leak (/run file system filling up)

2017-07-05 Thread Launchpad Bug Tracker
[Expired for snapd because there has been no activity for 60 days.]

** Changed in: snapd
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687507

Title:
  Memory leak (/run file system filling up)

To manage notifications about this bug go to:
https://bugs.launchpad.net/snapd/+bug/1687507/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1685294] Re: Deja-dup won't run backup in Xubuntu 17.04

2017-07-05 Thread Launchpad Bug Tracker
[Expired for deja-dup (Ubuntu) because there has been no activity for 60
days.]

** Changed in: deja-dup (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1685294

Title:
  Deja-dup won't run backup in Xubuntu 17.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/deja-dup/+bug/1685294/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1664390] Re: Trusty version (2:2.8.4-2) has not been bumped to address security vulnerabilities

2017-07-05 Thread Launchpad Bug Tracker
[Expired for redis (Ubuntu) because there has been no activity for 60
days.]

** Changed in: redis (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1664390

Title:
  Trusty version (2:2.8.4-2) has not been bumped to address security
  vulnerabilities

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/redis/+bug/1664390/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1687507] Re: Memory leak (/run file system filling up)

2017-07-05 Thread Launchpad Bug Tracker
[Expired for systemd (Ubuntu) because there has been no activity for 60
days.]

** Changed in: systemd (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687507

Title:
  Memory leak (/run file system filling up)

To manage notifications about this bug go to:
https://bugs.launchpad.net/snapd/+bug/1687507/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1687851] Re: thunderbird 45.4.0 cannot login to gmail

2017-07-05 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687851

Title:
  thunderbird 45.4.0 cannot login to gmail

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1687851/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702598] Re: gnome-control-center crashed with SIGSEGV in cogl_renderer_connect()

2017-07-05 Thread Apport retracing service
*** This bug is a duplicate of bug 1631434 ***
https://bugs.launchpad.net/bugs/1631434

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1631434, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1702598/+attachment/4910043/+files/CoreDump.gz

** Attachment removed: "Disassembly.txt"
   
https://bugs.launchpad.net/bugs/1702598/+attachment/4910045/+files/Disassembly.txt

** Attachment removed: "ProcMaps.txt"
   
https://bugs.launchpad.net/bugs/1702598/+attachment/4910049/+files/ProcMaps.txt

** Attachment removed: "ProcStatus.txt"
   
https://bugs.launchpad.net/bugs/1702598/+attachment/4910050/+files/ProcStatus.txt

** Attachment removed: "Registers.txt"
   
https://bugs.launchpad.net/bugs/1702598/+attachment/4910051/+files/Registers.txt

** Attachment removed: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1702598/+attachment/4910052/+files/Stacktrace.txt

** Attachment removed: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1702598/+attachment/4910053/+files/ThreadStacktrace.txt

** This bug has been marked a duplicate of private bug 1631434

** Information type changed from Private to Public

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702598

Title:
  gnome-control-center crashed with SIGSEGV in cogl_renderer_connect()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1702598/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1698497] Re: kylin-greeter fails to build in Ubuntu 17.10

2017-07-05 Thread handsome_feng
Sorry, I just notice this, and it has been fixed in kylin-
greeter-17.10.0. Thanks!

** Changed in: kylin-greeter
   Status: New => Fix Released

** Changed in: kylin-greeter (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1698497

Title:
  kylin-greeter fails to build in Ubuntu 17.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/kylin-greeter/+bug/1698497/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1699731] Re: Icons appear corrupted when dragged on the Desktop or in Nautilus

2017-07-05 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: ubuntu
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1699731

Title:
  Icons appear corrupted when dragged on the Desktop or in Nautilus

To manage notifications about this bug go to:
https://bugs.launchpad.net/ayatana-design/+bug/1699731/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702597] [NEW] package cacti 0.8.8b+dfsg-5ubuntu0.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-07-05 Thread Diane Peel
Public bug reported:

Error 1045 access denied for user 'root'@localhost (using password NO)
xubuntu 4.04.5
Unable to install Cacti

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: cacti 0.8.8b+dfsg-5ubuntu0.2
ProcVersionSignature: Ubuntu 4.4.0-83.106~14.04.1-generic 4.4.70
Uname: Linux 4.4.0-83-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.24
Architecture: amd64
Date: Wed Jul  5 23:21:54 2017
DuplicateSignature: package:cacti:0.8.8b+dfsg-5ubuntu0.2:subprocess installed 
post-installation script returned error exit status 1
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
InstallationDate: Installed on 2017-07-06 (0 days ago)
InstallationMedia: Xubuntu 14.04.5 LTS "Trusty Tahr" - Release amd64 (20160803)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.7
 apt  1.0.1ubuntu2.17
SourcePackage: cacti
Title: package cacti 0.8.8b+dfsg-5ubuntu0.2 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: cacti (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package need-duplicate-check trusty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702597

Title:
  package cacti 0.8.8b+dfsg-5ubuntu0.2 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cacti/+bug/1702597/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1670041] Re: Poor performance of Atheros QCA6174 802.11ac (rev 32) (Killer Wireless 1535)

2017-07-05 Thread AceLan Kao
Should be the same as bug 1692836 , and there should be a fix in kernel
4.4.0-83.106

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1670041

Title:
  Poor performance of Atheros QCA6174 802.11ac (rev 32) (Killer Wireless
  1535)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1670041/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702595] Re: Upgrade neutron-plugin-openvswitch-agent package causes nova-compute to fall over

2017-07-05 Thread Xav Paice
apologies for the vile wrapping.  For those with access,
https://pastebin.canonical.com/192695/ might be easier to read.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702595

Title:
  Upgrade neutron-plugin-openvswitch-agent package causes nova-compute
  to fall over

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/neutron/+bug/1702595/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702595] [NEW] Upgrade neutron-plugin-openvswitch-agent package causes nova-compute to fall over

2017-07-05 Thread Xav Paice
Public bug reported:

On upgrading neutron on a compute node, instances on that node wound up
losing some of their network plumbing via openvswitch.

This cloud: Mitaka, xenial, openvswitch with gre.

2017-07-05  16:17:52, the following auto-upgrade occurred: neutron-
common:amd64 (2:8.4.0-0ubuntu2, 2:8.4.0-0ubuntu3), neutron-plugin-
openvswitch-agent:amd64 (2:8.4.0-0ubuntu2, 2:8.4.0-0ubuntu3), neutron-
openvswitch-agent:amd64 (2:8.4.0-0ubuntu2, 2:8.4.0-0ubuntu3), python-
neutron:amd64 (2:8.4.0-0ubuntu2, 2:8.4.0-0ubuntu3)

The neutron logs:
2017-07-05 16:17:53.670 6156 CRITICAL neutron 
[req-1fcb315b-9f12-4657-aea8-1463f55f0106 - - - - -] ProcessExecutionError: 
Exit code: -15; Stdin: ; Stdout: ; Stderr: Signal 15 (TERM) caught by ps 
(procps-ng version 3.3.10).
ps:display.c:66: please report this bug

2017-07-05 16:17:53.670 6156 ERROR neutron Traceback (most recent call last):
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/bin/neutron-openvswitch-agent", line 10, in 
2017-07-05 16:17:53.670 6156 ERROR neutron sys.exit(main())
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/neutron/cmd/eventlet/plugins/ovs_neutron_agent.py",
 line 20, in main
2017-07-05 16:17:53.670 6156 ERROR neutron agent_main.main()
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/neutron/plugins/ml2/drivers/openvswitch/agent/main.py",
 line 49, in main
2017-07-05 16:17:53.670 6156 ERROR neutron mod.main()
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/neutron/plugins/ml2/drivers/openvswitch/agent/openflow/ovs_ofctl/main.py",
 line 36, in main
2017-07-05 16:17:53.670 6156 ERROR neutron 
ovs_neutron_agent.main(bridge_classes)
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/neutron/plugins/ml2/drivers/openvswitch/agent/ovs_neutron_agent.py",
 line 2164, in main
2017-07-05 16:17:53.670 6156 ERROR neutron agent.daemon_loop()
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/neutron/plugins/ml2/drivers/openvswitch/agent/ovs_neutron_agent.py",
 line 2087, in daemon_loop
2017-07-05 16:17:53.670 6156 ERROR neutron self.rpc_loop(polling_manager=pm)
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/neutron/plugins/ml2/drivers/openvswitch/agent/ovs_neutron_agent.py",
 line 2000, in rpc_loop
2017-07-05 16:17:53.670 6156 ERROR neutron if 
(self._agent_has_updates(polling_manager) or sync
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/neutron/plugins/ml2/drivers/openvswitch/agent/ovs_neutron_agent.py",
 line 1752, in _agent_has_updates
2017-07-05 16:17:53.670 6156 ERROR neutron return 
(polling_manager.is_polling_required or
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/neutron/agent/common/base_polling.py", line 
35, in is_polling_required
2017-07-05 16:17:53.670 6156 ERROR neutron polling_required = 
self._is_polling_required()
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/neutron/agent/linux/polling.py", line 69, in 
_is_polling_required
2017-07-05 16:17:53.670 6156 ERROR neutron return self._monitor.has_updates
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/neutron/agent/linux/ovsdb_monitor.py", line 
74, in has_updates
2017-07-05 16:17:53.670 6156 ERROR neutron if not self.is_active():
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/neutron/agent/linux/async_process.py", line 
100, in is_active
2017-07-05 16:17:53.670 6156 ERROR neutron self.pid, 
self.cmd_without_namespace)
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/neutron/agent/linux/async_process.py", line 
159, in pid
2017-07-05 16:17:53.670 6156 ERROR neutron run_as_root=self.run_as_root)
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/neutron/agent/linux/utils.py", line 267, in 
get_root_helper_child_pid
2017-07-05 16:17:53.670 6156 ERROR neutron pid = find_child_pids(pid)[0]
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/neutron/agent/linux/utils.py", line 202, in 
find_child_pids
2017-07-05 16:17:53.670 6156 ERROR neutron return []
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/oslo_utils/excutils.py", line 220, in __exit__
2017-07-05 16:17:53.670 6156 ERROR neutron self.force_reraise()
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/oslo_utils/excutils.py", line 196, in 
force_reraise
2017-07-05 16:17:53.670 6156 ERROR neutron six.reraise(self.type_, 
self.value, self.tb)
2017-07-05 16:17:53.670 6156 ERROR neutron   File 
"/usr/lib/python2.7/dist-packages/neutron/agent/linux/utils.py", line 194, in 
find_child_pids

[Bug 1693440] Re: Cypress PS/2 Trackpad not working

2017-07-05 Thread Kai-Heng Feng
Does it work under Windows?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693440

Title:
  Cypress PS/2 Trackpad not working

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1693440/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701471] Re: package linux-image-4.10.0-26-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-07-05 Thread Kai-Heng Feng
You need to use sudo -
$ sudo apt-get install -f

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701471

Title:
  package linux-image-4.10.0-26-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1701471/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702225] Re: package linux-image-4.8.0-58-generic 4.8.0-58.63~16.04.1 failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-07-05 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: linux-hwe (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702225

Title:
  package linux-image-4.8.0-58-generic 4.8.0-58.63~16.04.1 failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-hwe/+bug/1702225/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702558] Re: [MIR] libsoxr

2017-07-05 Thread Daniel van Vugt
See also: bug 1574746

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702558

Title:
  [MIR] libsoxr

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libsoxr/+bug/1702558/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1547206] Re: Boot stalls on mountall "disk drive not ready" question in multipath-tools >= 0.4.9-3ubuntu7.5

2017-07-05 Thread Gabriel Devenyi
I'm also running into this with a ZFS array built on multipath devices,
the mountall script runs before multipath can create its devices, so the
system doesn't mount.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1547206

Title:
  Boot stalls on mountall "disk drive not ready" question in multipath-
  tools >= 0.4.9-3ubuntu7.5

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/multipath-tools/+bug/1547206/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1658358] Re: Monospace 10 (DejaVuSansMono) in freetype >= 2.6 has invalid size

2017-07-05 Thread Adolfo Jayme
** Changed in: freetype (Ubuntu)
   Status: Confirmed => Opinion

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1658358

Title:
  Monospace 10 (DejaVuSansMono) in freetype >= 2.6 has invalid size

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/freetype/+bug/1658358/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1694675] Re: After pm-suspend and resume, can't use rtl8169 NIC for networking

2017-07-05 Thread Seyeong Kim
Thanks a lot Kai-Heng, it fixes this. no issue after installing it

** Changed in: linux (Ubuntu)
   Status: Confirmed => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694675

Title:
  After pm-suspend and resume, can't use rtl8169 NIC for networking

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1694675/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702007] Status changed to Confirmed

2017-07-05 Thread Ubuntu Kernel Bot
This change was made by a bot.

** Changed in: linux (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702007

Title:
  package linux-headers-4.4.0-78 4.4.0-78.99 failed to install/upgrade:
  package linux-headers-4.4.0-78 is not ready for configuration  cannot
  configure (current status 'half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1702007/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1653456] Re: ASUS G752VS: Touchpad and Fn keys not working (Ubuntu 16.04.1/16.10/17.04)

2017-07-05 Thread FZ
I installed Ubuntu 17.04 on mu new G752VS yesterday and the ELAN
Touchpad was completely non-functional. Today, out of no where and
without any reasonable explanation, it started working after a resume
from sleep (opened lid). Right now it's fully functional, both buttons
are working as well as tracking and multi-touch gestures (e.g. double-
finger scrolling). All I did was install a few updates using the
Software Updater today.

$ uname -a 
Linux fzrog 4.10.0-26-generic #30-Ubuntu SMP Tue Jun 27 09:30:12 UTC 2017 
x86_64 x86_64 x86_64 GNU/Linux

$ xinput list
⎡ Virtual core pointer  id=2[master pointer  (3)]
⎜   ↳ Virtual core XTEST pointerid=4[slave  pointer  (2)]
⎜   ↳ Logitech MX Masterid=10   [slave  pointer  (2)]
⎜   ↳ ASASTeK COMPUTER INC. ROG MacroKeyid=16   [slave  pointer  (2)]
⎜   ↳ ELAN1203:00 04F3:301E Touchpadid=17   [slave  pointer  (2)]
⎜   ↳ Logitech M510 id=21   [slave  pointer  (2)]
⎜   ↳ Logitech K350 id=12   [slave  pointer  (2)]
⎜   ↳ ASASTeK COMPUTER INC. ROG MacroKeyid=15   [slave  pointer  (2)]
⎣ Virtual core keyboard id=3[master keyboard (2)]
↳ Virtual core XTEST keyboard   id=5[slave  keyboard (3)]
↳ ASASTeK COMPUTER INC. ROG MacroKeyid=14   [slave  keyboard (3)]
↳ Sleep Button  id=9[slave  keyboard (3)]
↳ Logitech MX Masterid=11   [slave  keyboard (3)]
↳ USB2.0 HD UVC WebCam  id=13   [slave  keyboard (3)]
↳ Power Button  id=6[slave  keyboard (3)]
↳ AT Translated Set 2 keyboard  id=19   [slave  keyboard (3)]
↳ Asus WMI hotkeys  id=18   [slave  keyboard (3)]
↳ Video Bus id=8[slave  keyboard (3)]
↳ Asus Wireless Radio Control   id=7[slave  keyboard (3)]
↳ Logitech K350 id=20   [slave  keyboard (3)]
↳ ASASTeK COMPUTER INC. ROG MacroKeyid=22   [slave  keyboard (3)]

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1653456

Title:
  ASUS G752VS: Touchpad and Fn keys not working (Ubuntu
  16.04.1/16.10/17.04)

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1653456/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1701757] Re: 17.04 (Zesty) does not source ~/.profile for umask

2017-07-05 Thread Seth Arnold
Greg, Sebastien, does this look like a duplicate of bug 1685754? It's
tough for me to tell. Of course ~/.profile is only used by some shells,
nothing else, so this may not be a bug at all.

Thanks

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701757

Title:
  17.04 (Zesty) does not source ~/.profile for umask

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-session/+bug/1701757/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1574938] Re: remove roundup from the distribution

2017-07-05 Thread Seth Arnold
Thanks Hans, that's enough to mark this as closed.

** Changed in: roundup (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1574938

Title:
  remove roundup from the distribution

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/roundup/+bug/1574938/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701884] Re: package isc-dhcp-client 4.3.3-5ubuntu12 [modified: sbin/dhclient sbin/dhclient-script usr/share/doc/isc-dhcp-client/changelog.Debian.gz] failed to install/upgrade: package isc-dhcp-c

2017-07-05 Thread Seth Arnold
This may be a duplicate of bug 1692981.

** Information type changed from Private Security to Public

** Also affects: dpkg (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701884

Title:
  package isc-dhcp-client 4.3.3-5ubuntu12 [modified: sbin/dhclient sbin
  /dhclient-script usr/share/doc/isc-dhcp-client/changelog.Debian.gz]
  failed to install/upgrade: package isc-dhcp-client is not ready for
  configuration  cannot configure (current status 'half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1701884/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702007] Re: package linux-headers-4.4.0-78 4.4.0-78.99 failed to install/upgrade: package linux-headers-4.4.0-78 is not ready for configuration cannot configure (current status 'half-installed')

2017-07-05 Thread Seth Arnold
This bug may be a duplicate of bug 1692981.

** Information type changed from Private Security to Public

** Also affects: dpkg (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702007

Title:
  package linux-headers-4.4.0-78 4.4.0-78.99 failed to install/upgrade:
  package linux-headers-4.4.0-78 is not ready for configuration  cannot
  configure (current status 'half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1702007/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701880] Re: package libssl1.0.0:amd64 1.0.2g-1ubuntu4.6 [modified: lib/x86_64-linux-gnu/libcrypto.so.1.0.0 lib/x86_64-linux-gnu/libssl.so.1.0.0 usr/lib/x86_64-linux-gnu/openssl-1.0.0/engines/lib

2017-07-05 Thread Seth Arnold
*** This bug is a duplicate of bug 1692981 ***
https://bugs.launchpad.net/bugs/1692981

** This bug has been marked a duplicate of bug 1692981
   package libssl-dev:amd64 1.0.2g-1ubuntu11.2 failed to install/upgrade: 
package is in a very bad inconsistent state; you should  reinstall it before 
attempting configuration

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701880

Title:
  package libssl1.0.0:amd64 1.0.2g-1ubuntu4.6 [modified: lib/x86_64
  -linux-gnu/libcrypto.so.1.0.0 lib/x86_64-linux-gnu/libssl.so.1.0.0
  usr/lib/x86_64-linux-gnu/openssl-1.0.0/engines/lib4758cca.so
  usr/lib/x86_64-linux-gnu/openssl-1.0.0/engines/libaep.so
  usr/lib/x86_64-linux-gnu/openssl-1.0.0/engines/libatalla.so
  usr/lib/x86_64-linux-gnu/openssl-1.0.0/engines/libcapi.so
  usr/lib/x86_64-linux-gnu/openssl-1.0.0/engines/libchil.so
  usr/lib/x86_64-linux-gnu/openssl-1.0.0/engines/libcswift.so
  usr/lib/x86_64-linux-gnu/openssl-1.0.0/engines/libgmp.so
  usr/lib/x86_64-linux-gnu/openssl-1.0.0/engines/libgost.so
  usr/lib/x86_64-linux-gnu/openssl-1.0.0/engines/libnuron.so
  usr/lib/x86_64-linux-gnu/openssl-1.0.0/engines/libpadlock.so
  usr/lib/x86_64-linux-gnu/openssl-1.0.0/engines/libsureware.so
  usr/lib/x86_64-linux-gnu/openssl-1.0.0/engines/libubsec.so
  usr/share/doc/libssl1.0.0/changelog.Debian.gz] failed to
  install/upgrade: el paquete libssl1.0.0:amd64 no está listo para
  configurarse  no se puede configurar (estado actual `half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openssl/+bug/1701880/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1701806] Re: package libssl1.0.0:amd64 1.0.2g-1ubuntu4.6 failed to install/upgrade: le paquet libssl1.0.0:amd64 n'est pas prêt pour la configuration configuration impossible (état actuel « half-

2017-07-05 Thread Seth Arnold
*** This bug is a duplicate of bug 1692981 ***
https://bugs.launchpad.net/bugs/1692981

** This bug has been marked a duplicate of bug 1692981
   package libssl-dev:amd64 1.0.2g-1ubuntu11.2 failed to install/upgrade: 
package is in a very bad inconsistent state; you should  reinstall it before 
attempting configuration

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701806

Title:
  package libssl1.0.0:amd64 1.0.2g-1ubuntu4.6 failed to install/upgrade:
  le paquet libssl1.0.0:amd64 n'est pas prêt pour la configuration
  configuration impossible (état actuel « half-installed »)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openssl/+bug/1701806/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1701731] Re: phpLDAPadmin <= 1.2.3 'entry_chooser.php' Multiple Cross-Site Scripting

2017-07-05 Thread Seth Arnold
** Changed in: phpldapadmin (Ubuntu)
   Status: Incomplete => Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701731

Title:
  phpLDAPadmin <= 1.2.3 'entry_chooser.php' Multiple Cross-Site
  Scripting

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/phpldapadmin/+bug/1701731/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1698319] Re: package grub-common 2.02~beta2-36ubuntu3.11 failed to install/upgrade: package grub-common is not ready for configuration cannot configure (current status 'half-installed')

2017-07-05 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: grub2 (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1698319

Title:
  package grub-common 2.02~beta2-36ubuntu3.11 failed to install/upgrade:
  package grub-common is not ready for configuration  cannot configure
  (current status 'half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1698319/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701297] Re: NTP reload failure (unable to read library) on overlayfs

2017-07-05 Thread Daniel Axtens
Hi Tyler,

Do you know what the changes between the ga-16.04 and hwe-16.04 kernel
are that make apparmor+overlayfs work? I'm worried we might hit this
problem elsewhere...

Regards,
Daniel

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701297

Title:
  NTP reload failure (unable to read library) on overlayfs

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1701297/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 847388] Re: "gpg: cannot open `/dev/tty': No such device or address" on Ubuntu when signing commits

2017-07-05 Thread Jelmer Vernooij
** Changed in: brz
   Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/847388

Title:
  "gpg: cannot open `/dev/tty': No such device or address" on Ubuntu
  when signing commits

To manage notifications about this bug go to:
https://bugs.launchpad.net/brz/+bug/847388/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702586] Re: atop crashed with SIGFPE in __libc_start_main()

2017-07-05 Thread Apport retracing service
*** This bug is a duplicate of bug 1623031 ***
https://bugs.launchpad.net/bugs/1623031

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1623031, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1702586/+attachment/4910021/+files/CoreDump.gz

** Attachment removed: "Disassembly.txt"
   
https://bugs.launchpad.net/bugs/1702586/+attachment/4910023/+files/Disassembly.txt

** Attachment removed: "ProcMaps.txt"
   
https://bugs.launchpad.net/bugs/1702586/+attachment/4910027/+files/ProcMaps.txt

** Attachment removed: "ProcStatus.txt"
   
https://bugs.launchpad.net/bugs/1702586/+attachment/4910028/+files/ProcStatus.txt

** Attachment removed: "Registers.txt"
   
https://bugs.launchpad.net/bugs/1702586/+attachment/4910029/+files/Registers.txt

** Attachment removed: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1702586/+attachment/4910030/+files/Stacktrace.txt

** Attachment removed: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1702586/+attachment/4910031/+files/ThreadStacktrace.txt

** This bug has been marked a duplicate of bug 1623031
   Crash on logon

** Information type changed from Private to Public

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702586

Title:
  atop crashed with SIGFPE in __libc_start_main()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/atop/+bug/1702586/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1584353] Re: SD card fails to mount with 'Failed to add storage device', but can be mounted from terminal

2017-07-05 Thread Jonathan Pelletier
After continued testing I found any class 10 SD card had problems on
Aquaris M10, even 16GB and 32GB SDHC cards.  I am currently using a
class 4, 32GB, SDHC, and the device does not have any more problems.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1584353

Title:
  SD card fails to mount with 'Failed to add storage device', but can be
  mounted from terminal

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1584353/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700746] Re: select() on network device loses packets at low data rates

2017-07-05 Thread Joseph Salisbury
** Changed in: linux (Ubuntu)
   Importance: Undecided => Medium

** Changed in: linux (Ubuntu)
   Status: Confirmed => Triaged

** Also affects: linux (Ubuntu Trusty)
   Importance: Undecided
   Status: New

** Changed in: linux (Ubuntu Trusty)
   Status: New => Triaged

** Changed in: linux (Ubuntu Trusty)
   Importance: Undecided => Medium

** Tags added: kernel-da-key

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700746

Title:
  select() on network device loses packets at low data rates

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1700746/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700704] Re: package linux-image-extra-4.4.0-81-generic 4.4.0-81.104 failed to install/upgrade: pakket bevindt zich in een erg slechte en inconsistente staat; u zou het opnieuw moeten installere

2017-07-05 Thread Joseph Salisbury
** Changed in: linux (Ubuntu)
   Importance: Undecided => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700704

Title:
  package linux-image-extra-4.4.0-81-generic 4.4.0-81.104 failed to
  install/upgrade: pakket bevindt zich in een erg slechte en
  inconsistente staat; u zou het  opnieuw moeten installeren alvorens
  het te proberen verwijderen.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1700704/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702585] [NEW] Please merge with Debian unstable 1.8.5-1

2017-07-05 Thread Nish Aravamudan
Public bug reported:

ocfs2-tools (1.8.5-1ubuntu1) artful; urgency=medium

  * Merge with Debian unstable. Remaining changes:
- d/t/basic: do not assume local filesystem blocksize will support
  the mkfs.ocfs2 blocksize (e.g., 4k disks will not support a 1k
  blocksize).

 -- Nishanth Aravamudan   Wed, 05 Jul
2017 17:23:08 -0700

** Affects: ocfs2-tools (Ubuntu)
 Importance: Undecided
 Assignee: Nish Aravamudan (nacc)
 Status: In Progress

** Changed in: ocfs2-tools (Ubuntu)
   Status: New => In Progress

** Changed in: ocfs2-tools (Ubuntu)
 Assignee: (unassigned) => Nish Aravamudan (nacc)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ocfs2-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1702585

Title:
  Please merge with Debian unstable 1.8.5-1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ocfs2-tools/+bug/1702585/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1702585] [NEW] Please merge with Debian unstable 1.8.5-1

2017-07-05 Thread Nish Aravamudan
Public bug reported:

ocfs2-tools (1.8.5-1ubuntu1) artful; urgency=medium

  * Merge with Debian unstable. Remaining changes:
- d/t/basic: do not assume local filesystem blocksize will support
  the mkfs.ocfs2 blocksize (e.g., 4k disks will not support a 1k
  blocksize).

 -- Nishanth Aravamudan   Wed, 05 Jul
2017 17:23:08 -0700

** Affects: ocfs2-tools (Ubuntu)
 Importance: Undecided
 Assignee: Nish Aravamudan (nacc)
 Status: In Progress

** Changed in: ocfs2-tools (Ubuntu)
   Status: New => In Progress

** Changed in: ocfs2-tools (Ubuntu)
 Assignee: (unassigned) => Nish Aravamudan (nacc)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702585

Title:
  Please merge with Debian unstable 1.8.5-1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ocfs2-tools/+bug/1702585/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702580] Re: Installer crashes

2017-07-05 Thread Ubuntu Foundations Team Bug Bot
Thank you for taking the time to report this bug and helping to make
Ubuntu better.  Reviewing your log files attached to this bug report it
seems that there is a problem with your installation media (CD/DVD).
You can verify the integrity of the Ubuntu ISO files you downloaded by
following the instructions at
https://help.ubuntu.com/community/HowToMD5SUM.  You might also retry
your installation with new media.  In the event that is is not in fact
an error with your installation media please set the bug's status back
to New.  Thanks and good luck!

[This is an automated message.  I apologize if it reached you
inappropriately; please just reply to this message indicating so.]

** Changed in: ubiquity (Ubuntu)
   Status: New => Incomplete

** Tags added: ident-mismatch

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702580

Title:
  Installer crashes

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1702580/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1572132] Re: SMB driver (SMBv2) does not show all files when mounting a windows top level share

2017-07-05 Thread Joseph Salisbury
Would it be possible for you to test the latest upstream kernel? Refer
to https://wiki.ubuntu.com/KernelMainlineBuilds . Please test the latest
v4.12 kernel[0].

If this bug is fixed in the mainline kernel, please add the following
tag 'kernel-fixed-upstream'.

If the mainline kernel does not fix this bug, please add the tag:
'kernel-bug-exists-upstream'.

Once testing of the upstream kernel is complete, please mark this bug as
"Confirmed".


Thanks in advance.

[0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v4.12


** Changed in: linux (Ubuntu)
   Importance: Undecided => Medium

** Changed in: linux (Ubuntu)
   Status: Confirmed => Incomplete

** Tags added: kernel-da-key

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1572132

Title:
  SMB driver (SMBv2) does not show all files when mounting a windows top
  level share

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1572132/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1693440] Re: Cypress PS/2 Trackpad not working

2017-07-05 Thread Yoshiba
@kaihengfen
Still no luck.


** Attachment added: "dmesg_bug"
   
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1693440/+attachment/4910020/+files/dmesg_bug

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693440

Title:
  Cypress PS/2 Trackpad not working

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1693440/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700747] Re: make snap-pkg support

2017-07-05 Thread Joseph Salisbury
** Also affects: linux (Ubuntu Xenial)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700747

Title:
  make snap-pkg support

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1700747/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700950] Re: Internal display not disabled for a docked Toshiba Portege Z30-A with closed lid and external monitor attached

2017-07-05 Thread Joseph Salisbury
Would it be possible for you to test the latest upstream kernel? Refer
to https://wiki.ubuntu.com/KernelMainlineBuilds . Please test the latest
v4.12 kernel[0].

If this bug is fixed in the mainline kernel, please add the following
tag 'kernel-fixed-upstream'.

If the mainline kernel does not fix this bug, please add the tag:
'kernel-bug-exists-upstream'.

Once testing of the upstream kernel is complete, please mark this bug as
"Confirmed".


Thanks in advance.

[0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v4.12


** Changed in: linux (Ubuntu)
   Importance: Undecided => Medium

** Changed in: linux (Ubuntu)
   Status: Confirmed => Incomplete

** Tags added: kernel-da-key

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700950

Title:
  Internal display not disabled for a docked Toshiba Portege Z30-A with
  closed lid and external monitor attached

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1700950/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700972] Re: Please only recommend or suggest initramfs-tools | linux-initramfs-tool for kernels able to boot without initramfs

2017-07-05 Thread Joseph Salisbury
** Changed in: linux (Ubuntu)
   Status: Incomplete => Triaged

** Changed in: linux (Ubuntu)
   Importance: Undecided => Wishlist

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700972

Title:
  Please only recommend or suggest initramfs-tools | linux-initramfs-
  tool for kernels able to boot without initramfs

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1700972/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701053] Re: Sound Interrupts with Gigabyte H97-D3H on Linux in General

2017-07-05 Thread Joseph Salisbury
** Changed in: linux (Ubuntu)
   Importance: Undecided => Medium

** Changed in: linux (Ubuntu)
   Status: Confirmed => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701053

Title:
  Sound Interrupts with Gigabyte H97-D3H on Linux in General

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1701053/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1700980] Re: Invalid EA on pre 4.9 kernels

2017-07-05 Thread Joseph Salisbury
** Tags added: kernel-da-key

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700980

Title:
  Invalid EA on pre 4.9 kernels

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-power-systems/+bug/1700980/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1670041] Re: Poor performance of Atheros QCA6174 802.11ac (rev 32) (Killer Wireless 1535)

2017-07-05 Thread OlegKrikun
Also confirmed this bug on Dell XPS 15 (9560) with gnome ubuntu 17.04
and 4.10/4.12 kernels.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1670041

Title:
  Poor performance of Atheros QCA6174 802.11ac (rev 32) (Killer Wireless
  1535)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1670041/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701227] Re: package linux-image-4.10.0-26-generic 4.10.0-26.30 failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-07-05 Thread Joseph Salisbury
You may need to run the following from a terminal:

sudo apt-get install -f
sudo apt-get clean
sudo apt-get update

Then re-install the package or updates.

If that does not resolve your issue, please mark the bug as "Confirmed"


** Changed in: linux (Ubuntu)
   Importance: Undecided => Low

** Changed in: linux (Ubuntu)
   Status: Confirmed => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701227

Title:
  package linux-image-4.10.0-26-generic 4.10.0-26.30 failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1701227/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701240] Re: package linux-image-4.10.0-26-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-07-05 Thread Joseph Salisbury
You may need to run the following from a terminal:

sudo apt-get install -f
sudo apt-get clean
sudo apt-get update

Then re-install the package or updates.

If that does not resolve your issue, please mark the bug as "Confirmed"


** Changed in: linux (Ubuntu)
   Importance: Undecided => Low

** Changed in: linux (Ubuntu)
   Status: Confirmed => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701240

Title:
  package linux-image-4.10.0-26-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1701240/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701246] Re: package linux-image-4.4.0-83-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-07-05 Thread Joseph Salisbury
You may need to run the following from a terminal:

sudo apt-get install -f
sudo apt-get clean
sudo apt-get update

Then re-install the package or updates.

If that does not resolve your issue, please mark the bug as "Confirmed"


** Changed in: linux (Ubuntu)
   Importance: Undecided => Low

** Changed in: linux (Ubuntu)
   Status: Confirmed => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701246

Title:
  package linux-image-4.4.0-83-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1701246/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701992] Re: package uuid-runtime 2.27.1-6ubuntu3.3 failed to install/upgrade: package uuid-runtime is already installed and configured

2017-07-05 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: dpkg (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701992

Title:
  package uuid-runtime 2.27.1-6ubuntu3.3 failed to install/upgrade:
  package uuid-runtime is already installed and configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1701992/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1504659] Re: Duplicate line for path "/var/log" warning is shown when rsyslog is installed

2017-07-05 Thread Michael Heuberger
still happening on ubuntu 17 :( ... what's the official fix?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1504659

Title:
  Duplicate line for path "/var/log" warning is shown when rsyslog is
  installed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1504659/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1556713] Re: systemd-tmpfiles [/usr/lib/tmpfiles.d/var.conf:14] Duplicate line for path "/var/log", ignoring.

2017-07-05 Thread Michael Heuberger
*** This bug is a duplicate of bug 1484027 ***
https://bugs.launchpad.net/bugs/1484027

Still happening here on Ubuntu 17

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1556713

Title:
  systemd-tmpfiles [/usr/lib/tmpfiles.d/var.conf:14] Duplicate line for
  path "/var/log", ignoring.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1556713/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702582] [NEW] Please merge with Debian unstable 2.4.25-4

2017-07-05 Thread Nish Aravamudan
Public bug reported:

apache2 (2.4.25-4ubuntu1) artful; urgency=medium

  * Merge with Debian unstable. Remaining changes:
- debian/{control, apache2.install, apache2-utils.ufw.profile,
  apache2.dirs}: Add ufw profiles.
- debian/apache2.py, debian/apache2-bin.install: Add apport hook.
- debian/patches/086_svn_cross_compiles: Backport several cross
  fixes from upstream
- d/index.html, d/icons/ubuntu-logo.png, d/apache2.postrm: replace
  Debian with Ubuntu on default page.
  + d/source/include-binaries: add Ubuntu icon file
- Correct systemd-sysv-generator behavior by customizing some
  parameters:
  + d/apache2-systemd.conf: add a drop-in file to specify some
parameters for the systemd unit (type=Forking and
RemainsAfterExit=no), this allow a correct state synchronisation
between systemctl status and actual state of apache2 daemon.
  + d/apache2.install: place the apache2-systemd.conf file in the
correct location.

 -- Nishanth Aravamudan   Wed, 05 Jul
2017 16:39:47 -0700

** Affects: apache2 (Ubuntu)
 Importance: Undecided
 Assignee: Nish Aravamudan (nacc)
 Status: In Progress

** Changed in: apache2 (Ubuntu)
   Status: New => In Progress

** Changed in: apache2 (Ubuntu)
 Assignee: (unassigned) => Nish Aravamudan (nacc)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to apache2 in Ubuntu.
https://bugs.launchpad.net/bugs/1702582

Title:
  Please merge with Debian unstable 2.4.25-4

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apache2/+bug/1702582/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1702582] [NEW] Please merge with Debian unstable 2.4.25-4

2017-07-05 Thread Nish Aravamudan
Public bug reported:

apache2 (2.4.25-4ubuntu1) artful; urgency=medium

  * Merge with Debian unstable. Remaining changes:
- debian/{control, apache2.install, apache2-utils.ufw.profile,
  apache2.dirs}: Add ufw profiles.
- debian/apache2.py, debian/apache2-bin.install: Add apport hook.
- debian/patches/086_svn_cross_compiles: Backport several cross
  fixes from upstream
- d/index.html, d/icons/ubuntu-logo.png, d/apache2.postrm: replace
  Debian with Ubuntu on default page.
  + d/source/include-binaries: add Ubuntu icon file
- Correct systemd-sysv-generator behavior by customizing some
  parameters:
  + d/apache2-systemd.conf: add a drop-in file to specify some
parameters for the systemd unit (type=Forking and
RemainsAfterExit=no), this allow a correct state synchronisation
between systemctl status and actual state of apache2 daemon.
  + d/apache2.install: place the apache2-systemd.conf file in the
correct location.

 -- Nishanth Aravamudan   Wed, 05 Jul
2017 16:39:47 -0700

** Affects: apache2 (Ubuntu)
 Importance: Undecided
 Assignee: Nish Aravamudan (nacc)
 Status: In Progress

** Changed in: apache2 (Ubuntu)
   Status: New => In Progress

** Changed in: apache2 (Ubuntu)
 Assignee: (unassigned) => Nish Aravamudan (nacc)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702582

Title:
  Please merge with Debian unstable 2.4.25-4

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apache2/+bug/1702582/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701135] Re: package linux-image-4.4.0-83-generic 4.4.0-83.106 failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-07-05 Thread Joseph Salisbury
You may need to run the following from a terminal:

sudo apt-get install -f
sudo apt-get clean
sudo apt-get update

Then re-install the package or updates.

If that does not resolve your issue, please mark the bug as "Confirmed"

** Changed in: linux (Ubuntu)
   Importance: Undecided => Low

** Changed in: linux (Ubuntu)
   Status: Confirmed => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701135

Title:
  package linux-image-4.4.0-83-generic 4.4.0-83.106 failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1701135/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701137] Re: enable ARCH_SUNXI (and friends) in arm64 kernel .config

2017-07-05 Thread Joseph Salisbury
** Changed in: linux (Ubuntu)
   Importance: Undecided => Wishlist

** Changed in: linux (Ubuntu)
   Status: Confirmed => Triaged

** Tags added: artful kernel-da-key

** Also affects: linux (Ubuntu Artful)
   Importance: Wishlist
   Status: Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701137

Title:
  enable ARCH_SUNXI (and friends) in arm64 kernel .config

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1701137/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701085] Re: package linux-image-4.4.0-83-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-07-05 Thread Joseph Salisbury
You may need to run the following from a terminal:

sudo apt-get install -f
sudo apt-get clean
sudo apt-get update

Then re-install the package or updates.

If that does not resolve your issue, please mark the bug as "Confirmed"

** Changed in: linux (Ubuntu)
   Importance: Undecided => Low

** Changed in: linux (Ubuntu)
   Status: Confirmed => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701085

Title:
  package linux-image-4.4.0-83-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1701085/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701171] Re: Laptop hangs on wake-up

2017-07-05 Thread Joseph Salisbury
Would it be possible for you to test the latest upstream kernel? Refer
to https://wiki.ubuntu.com/KernelMainlineBuilds . Please test the latest
v4.12 kernel[0].

If this bug is fixed in the mainline kernel, please add the following
tag 'kernel-fixed-upstream'.

If the mainline kernel does not fix this bug, please add the tag:
'kernel-bug-exists-upstream'.

Once testing of the upstream kernel is complete, please mark this bug as
"Confirmed".


Thanks in advance.

[0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v4.12

** Changed in: linux (Ubuntu)
   Importance: Undecided => Medium

** Changed in: linux (Ubuntu)
   Status: Confirmed => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701171

Title:
  Laptop hangs on wake-up

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1701171/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701081] Re: HP ProBook 450 G1, resume from hibernate does not work unless acpi_osi=Linux boot parameter is used

2017-07-05 Thread Joseph Salisbury
Did this issue start happening after an update/upgrade?  Was there a
prior kernel version where you were not having this particular problem?

Would it be possible for you to test the latest upstream kernel? Refer
to https://wiki.ubuntu.com/KernelMainlineBuilds . Please test the latest
v4.12 kernel[0].

If this bug is fixed in the mainline kernel, please add the following
tag 'kernel-fixed-upstream'.

If the mainline kernel does not fix this bug, please add the tag:
'kernel-bug-exists-upstream'.

Once testing of the upstream kernel is complete, please mark this bug as
"Confirmed".


Thanks in advance.

[0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v4.12


** Changed in: linux (Ubuntu)
   Importance: Undecided => Medium

** Changed in: linux (Ubuntu)
   Status: Confirmed => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701081

Title:
  HP ProBook 450 G1, resume from hibernate does not work unless
  acpi_osi=Linux boot parameter is used

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1701081/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702580] [NEW] Installer crashes

2017-07-05 Thread Kip
Public bug reported:

When fresh installing Lubuntu, it will not go past the partition menu
and will crash.

ProblemType: Bug
DistroRelease: Ubuntu 16.10
Package: ubiquity 16.10.14
ProcVersionSignature: Ubuntu 4.8.0-22.24-generic 4.8.0
Uname: Linux 4.8.0-22-generic i686
ApportVersion: 2.20.3-0ubuntu8
Architecture: i386
CasperVersion: 1.379
Date: Wed Jul  5 23:01:28 2017
InstallCmdLine: initrd=/casper/initrd.lz file=/cdrom/preseed/lubuntu.seed 
boot=casper only-ubiquity  quiet splash --- BOOT_IMAGE=/casper/vmlinuz
LiveMediaBuild: Lubuntu 16.10 "Yakkety Yak" - Release i386 (20161012.1)
ProcEnviron:
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 LC_NUMERIC=C.UTF-8
SourcePackage: ubiquity
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubiquity (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-bug i386 lubuntu ubiquity-16.10.14 yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702580

Title:
  Installer crashes

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1702580/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701043] Re: linux-lts-trusty: 3.13.0-124.173~precise1 -proposed tracker

2017-07-05 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701043

Title:
  linux-lts-trusty: 3.13.0-124.173~precise1 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1701043/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701182] Re: package linux-image-4.4.0-83-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-07-05 Thread Joseph Salisbury
You may need to run the following from a terminal:

sudo apt-get install -f
sudo apt-get clean
sudo apt-get update

Then re-install the package or updates.

If that does not resolve your issue, please mark the bug as "Confirmed"

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701182

Title:
  package linux-image-4.4.0-83-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1701182/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701182] Re: package linux-image-4.4.0-83-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-07-05 Thread Joseph Salisbury
** Changed in: linux (Ubuntu)
   Importance: Undecided => Low

** Changed in: linux (Ubuntu)
   Status: Confirmed => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701182

Title:
  package linux-image-4.4.0-83-generic (not installed) failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1701182/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701222] Re: [Hyper-V] LIS daemons fail to start after disable/re-enable VM integration services

2017-07-05 Thread Joseph Salisbury
Hi Chris,

Can you give the 4.12 kernel a test:
] http://kernel.ubuntu.com/~kernel-ppa/mainline/v4.12

** Changed in: linux (Ubuntu)
   Importance: Undecided => High

** Tags added: kernel-da-key

** Also affects: linux (Ubuntu Trusty)
   Importance: Undecided
   Status: New

** No longer affects: linux (Ubuntu Trusty)

** Also affects: linux (Ubuntu Yakkety)
   Importance: Undecided
   Status: New

** Also affects: linux (Ubuntu Xenial)
   Importance: Undecided
   Status: New

** Changed in: linux (Ubuntu Xenial)
   Status: New => Triaged

** Changed in: linux (Ubuntu Yakkety)
   Status: New => Triaged

** Changed in: linux (Ubuntu)
   Status: Confirmed => Triaged

** Changed in: linux (Ubuntu Xenial)
   Importance: Undecided => High

** Changed in: linux (Ubuntu Yakkety)
   Importance: Undecided => High

** Changed in: linux (Ubuntu)
 Assignee: (unassigned) => Joseph Salisbury (jsalisbury)

** Changed in: linux (Ubuntu Xenial)
 Assignee: (unassigned) => Joseph Salisbury (jsalisbury)

** Changed in: linux (Ubuntu Yakkety)
 Assignee: (unassigned) => Joseph Salisbury (jsalisbury)

** No longer affects: linux (Ubuntu Yakkety)

** Also affects: linux (Ubuntu Zesty)
   Importance: Undecided
   Status: New

** Changed in: linux (Ubuntu Zesty)
   Status: New => Triaged

** Changed in: linux (Ubuntu Zesty)
   Importance: Undecided => High

** Changed in: linux (Ubuntu Zesty)
 Assignee: (unassigned) => Joseph Salisbury (jsalisbury)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701222

Title:
  [Hyper-V] LIS daemons fail to start after disable/re-enable VM
  integration services

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1701222/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1701222] Re: [Hyper-V] LIS daemons fail to start after disable/re-enable VM integration services

2017-07-05 Thread Joseph Salisbury
Also, do you know if this is a regression?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1701222

Title:
  [Hyper-V] LIS daemons fail to start after disable/re-enable VM
  integration services

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1701222/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1529832] Re: LXQt needs Quick Launch populated

2017-07-05 Thread Simon Quigley
** Package changed: lubuntu-default-settings (Ubuntu) => lubuntu-next

** Changed in: lubuntu-next
Milestone: None => artful-alpha2

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1529832

Title:
  LXQt needs Quick Launch populated

To manage notifications about this bug go to:
https://bugs.launchpad.net/lubuntu-next/+bug/1529832/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1630063] Re: specific USB devices disconnect and don't reconnect

2017-07-05 Thread Gary Houston
If you don't see specific messages like:

 HcDoneHead not written back; disabled
 HC died; cleaning up

Then it's unlikely to be the same bug. This one has been fixed anyway.
If you have a particular USB device that disconnects, it's likely to be
either a hardware problem (check it on a different OS), or a problem
with the USB driver for that device (maybe it's not supported at all).
If you think it's a bug, raise a new issue for it and mention the exact
device model in the subject.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1630063

Title:
  specific USB devices disconnect and don't reconnect

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1630063/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702579] ThreadStacktrace.txt

2017-07-05 Thread Apport retracing service
** Attachment added: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1702579/+attachment/4910012/+files/ThreadStacktrace.txt

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1702579/+attachment/4909998/+files/CoreDump.gz

** Changed in: nautilus (Ubuntu)
   Importance: Undecided => Medium

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702579

Title:
  nautilus crashed with SIGSEGV in g_type_check_instance_is_a()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nautilus/+bug/1702579/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702579] StacktraceSource.txt

2017-07-05 Thread Apport retracing service
** Attachment added: "StacktraceSource.txt"
   
https://bugs.launchpad.net/bugs/1702579/+attachment/4910011/+files/StacktraceSource.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702579

Title:
  nautilus crashed with SIGSEGV in g_type_check_instance_is_a()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nautilus/+bug/1702579/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702579] Stacktrace.txt

2017-07-05 Thread Apport retracing service
** Attachment added: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1702579/+attachment/4910010/+files/Stacktrace.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702579

Title:
  nautilus crashed with SIGSEGV in g_type_check_instance_is_a()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nautilus/+bug/1702579/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702579]

2017-07-05 Thread Apport retracing service
StacktraceTop:
 g_type_check_instance_is_a (type_instance=type_instance@entry=0x7f932c0c20d0, 
iface_type=iface_type@entry=94275285265120) at ../../../../gobject/gtype.c:4013
 get_preview_thumbnail (size=256, uri=0x55be2e7f4b90 
"mtp://%5Busb%3A001,030%5D/Internal%20shared%20storage/DCIM/Camera/IMG_20161004_114104.jpg")
 at gnome-desktop-thumbnail.c:1085
 gnome_desktop_thumbnail_factory_generate_thumbnail (factory=0x55be2d1cff40, 
uri=0x55be2e7f4b90 
"mtp://%5Busb%3A001,030%5D/Internal%20shared%20storage/DCIM/Camera/IMG_20161004_114104.jpg",
 mime_type=0x55be2e7f43b0 "image/jpeg") at gnome-desktop-thumbnail.c:1145
 thumbnail_thread_func (task=, source_object=, 
task_data=, cancellable=) at 
nautilus-thumbnails.c:567
 g_task_thread_pool_thread (thread_data=0x55be2e48ab80, pool_data=) at ../../../../gio/gtask.c:1328

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702579

Title:
  nautilus crashed with SIGSEGV in g_type_check_instance_is_a()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nautilus/+bug/1702579/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702579] [NEW] nautilus crashed with SIGSEGV in g_type_check_instance_is_a()

2017-07-05 Thread Damon Lynch
Public bug reported:

As nautilus was thumbnailing photos and videos on a Nexus 5X connected
via PTP, I right clicked in the file browser close or possibly on a file
name of one of files that did not yet have a thumbnail generated. It was
at that point that nautilus crashed.

ProblemType: Crash
DistroRelease: Ubuntu 17.10
Package: nautilus 1:3.24.1-0ubuntu4
ProcVersionSignature: Ubuntu 4.10.0-26.30-generic 4.10.17
Uname: Linux 4.10.0-26-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
ApportVersion: 2.20.5-0ubuntu5
Architecture: amd64
CurrentDesktop: Unity:Unity7
Date: Wed Jul  5 17:40:09 2017
ExecutablePath: /usr/bin/nautilus
InstallationDate: Installed on 2017-05-16 (50 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha amd64 (20170511)
ProcCmdline: /usr/bin/nautilus --gapplication-service
SegvAnalysis:
 Segfault happened at: 0x7f934721a811 :  testb  
$0x4,0x16(%rax)
 PC (0x7f934721a811) ok
 source "$0x4" ok
 destination "0x16(%rax)" (0x3a3a737365636376) not located in a known VMA 
region (needed writable region)!
 Stack memory exhausted (SP below stack segment)
SegvReason: writing unknown VMA
Signal: 11
SourcePackage: nautilus
StacktraceTop:
 g_type_check_instance_is_a () at /usr/lib/x86_64-linux-gnu/libgobject-2.0.so.0
 gnome_desktop_thumbnail_factory_generate_thumbnail () at 
/usr/lib/x86_64-linux-gnu/libgnome-desktop-3.so.12
 ()
 () at /usr/lib/x86_64-linux-gnu/libgio-2.0.so.0
 () at /lib/x86_64-linux-gnu/libglib-2.0.so.0
Title: nautilus crashed with SIGSEGV in g_type_check_instance_is_a()
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo vboxusers

** Affects: nautilus (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-crash artful need-amd64-retrace

** Information type changed from Private to Public

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702579

Title:
  nautilus crashed with SIGSEGV in g_type_check_instance_is_a()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nautilus/+bug/1702579/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1590799] Re: nfs-kernel-server does not start because of dependency failure

2017-07-05 Thread Kuba
Hi Rafael,

Below requested output, seems both services are dead and there are no
log indication on what happened:

kuba@kubadesktop:~$ systemctl status nfs-kernel-server.service
● nfs-server.service - NFS server and services
   Loaded: loaded (/lib/systemd/system/nfs-server.service; enabled; vendor 
preset: enabled)
   Active: inactive (dead)
kuba@kubadesktop:~$ systemctl status nfs-mountd.service
● nfs-mountd.service - NFS Mount Daemon
   Loaded: loaded (/lib/systemd/system/nfs-mountd.service; static; vendor 
preset: enabled)
   Active: inactive (dead)

I've also checked dmesg for any hints, seems my problem is also related
to cycle dependency, but it seems it's not related to this bug.

[3.460873] systemd[1]: remote-fs-pre.target: Found ordering cycle on 
remote-fs-pre.target/start
[3.460877] systemd[1]: remote-fs-pre.target: Found dependency on 
nfs-server.service/start
[3.460879] systemd[1]: remote-fs-pre.target: Found dependency on 
network.target/start
[3.460881] systemd[1]: remote-fs-pre.target: Found dependency on 
NetworkManager.service/start
[3.460883] systemd[1]: remote-fs-pre.target: Found dependency on 
dbus.service/start
[3.460885] systemd[1]: remote-fs-pre.target: Found dependency on 
basic.target/start
[3.460887] systemd[1]: remote-fs-pre.target: Found dependency on 
sockets.target/start
[3.460889] systemd[1]: remote-fs-pre.target: Found dependency on 
acpid.socket/start
[3.460891] systemd[1]: remote-fs-pre.target: Found dependency on 
sysinit.target/start
[3.460893] systemd[1]: remote-fs-pre.target: Found dependency on 
setkey.service/start
[3.460895] systemd[1]: remote-fs-pre.target: Found dependency on 
remote-fs.target/start
[3.460896] systemd[1]: remote-fs-pre.target: Found dependency on 
remote-fs-pre.target/start
[3.460899] systemd[1]: remote-fs-pre.target: Breaking ordering cycle by 
deleting job nfs-server.service/start
[3.460901] systemd[1]: nfs-server.service: Job nfs-server.service/start 
deleted to break ordering cycle starting with remote-fs-pre.target/start

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1590799

Title:
  nfs-kernel-server does not start because of dependency failure

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nfs-utils/+bug/1590799/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1700468] Re: "krb5-auth-dialog --auto" segfaults on startup

2017-07-05 Thread Daniel Richard G.
Hi Guido, I think you mean "klist -V" (uppercase) :-)

On the system in question, that returns

$ klist -V
Kerberos 5 version 1.13.2

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700468

Title:
  "krb5-auth-dialog --auto" segfaults on startup

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/krb5-auth-dialog/+bug/1700468/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702578] [NEW] Please merge with Debian unstable 4.10.4-2

2017-07-05 Thread Nish Aravamudan
Public bug reported:

puppet (4.10.4-2ubuntu1) artful; urgency=medium

  * Merge with Debian unstable. Remaining changes:
- d/t/control: disable sysv-init tests as it does not exist on
  Ubuntu.
- d/t/spec/puppet-master-passenger/zz_puppet3_compat_spec.rb:
  specify to curl that 'puppet' should not be proxied.
- d/t/control: generate a certificate for puppet master if it does
  not already exist, as it is needed by the tests.
  * Drop:
- d/p/0005-use-systemd-as-the-default-service-provider.path: also
  make systemd the default provider on Ubuntu.
  [ Fixed in Debian 4.10.4-1 ]

 -- Nishanth Aravamudan   Wed, 05 Jul
2017 15:23:47 -0700

** Affects: puppet (Ubuntu)
 Importance: Undecided
 Assignee: Nish Aravamudan (nacc)
 Status: In Progress

** Changed in: puppet (Ubuntu)
   Status: New => In Progress

** Changed in: puppet (Ubuntu)
 Assignee: (unassigned) => Nish Aravamudan (nacc)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702578

Title:
  Please merge with Debian unstable 4.10.4-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/puppet/+bug/1702578/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1702578] [NEW] Please merge with Debian unstable 4.10.4-2

2017-07-05 Thread Nish Aravamudan
Public bug reported:

puppet (4.10.4-2ubuntu1) artful; urgency=medium

  * Merge with Debian unstable. Remaining changes:
- d/t/control: disable sysv-init tests as it does not exist on
  Ubuntu.
- d/t/spec/puppet-master-passenger/zz_puppet3_compat_spec.rb:
  specify to curl that 'puppet' should not be proxied.
- d/t/control: generate a certificate for puppet master if it does
  not already exist, as it is needed by the tests.
  * Drop:
- d/p/0005-use-systemd-as-the-default-service-provider.path: also
  make systemd the default provider on Ubuntu.
  [ Fixed in Debian 4.10.4-1 ]

 -- Nishanth Aravamudan   Wed, 05 Jul
2017 15:23:47 -0700

** Affects: puppet (Ubuntu)
 Importance: Undecided
 Assignee: Nish Aravamudan (nacc)
 Status: In Progress

** Changed in: puppet (Ubuntu)
   Status: New => In Progress

** Changed in: puppet (Ubuntu)
 Assignee: (unassigned) => Nish Aravamudan (nacc)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to puppet in Ubuntu.
https://bugs.launchpad.net/bugs/1702578

Title:
  Please merge with Debian unstable 4.10.4-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/puppet/+bug/1702578/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 991002] Re: Use the modern English name Bangla instead of Bengali for the language code bn

2017-07-05 Thread Bug Watch Updater
** Changed in: glibc
   Status: Confirmed => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/991002

Title:
  Use the modern English name Bangla instead of Bengali for the language
  code bn

To manage notifications about this bug go to:
https://bugs.launchpad.net/cldr/+bug/991002/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


  1   2   3   4   5   6   >